@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Oswald&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Ms+Madi&family=Poppins:wght@500;600&family=Satisfy&display=swap");
#localNavWrap2 #localNav .localNav__list {
  background: #ae976d; }
  @media (min-width: 980px) {
    #localNavWrap2 #localNav .localNav__list .localNav__list__link a {
      padding: 20px;
      color: #FFF; }
    #localNavWrap2 #localNav .localNav__list .localNav__list__link:before, #localNavWrap2 #localNav .localNav__list .localNav__list__link:last-child::after {
      background: #FFF; } }

@media screen and (max-width: 979px) {
  #localNavWrap2 #localNav:not(.fixed) {
    background: #FFF; }
    #localNavWrap2 #localNav:not(.fixed) .localNav__list .localNav__list__link a {
      padding: 4vw 2vw;
      color: #FFF;
      font-size: Min(14px, 3vw); }
    #localNavWrap2 #localNav:not(.fixed) .localNav__list .localNav__list__link:after, #localNavWrap2 #localNav:not(.fixed) .localNav__list .localNav__list__link:nth-child(even)::before {
      background: #FFF; }
    #localNavWrap2 #localNav:not(.fixed) .localNav__list .localNav__list__link:nth-last-child(-n + 2):after {
      display: none; } }

#main {
  font-size: 16px;
  word-break: break-all; }
  @media screen and (max-width: 979px) {
    #main {
      font-size: Min(16px, 3vw); } }
  #main .mhlw-risk {
    min-height: auto; }
  #main h1 {
    margin-bottom: 0; }
    @media screen and (max-width: 979px) {
      #main h1 {
        font-size: Min(18px, 4vw); } }
  #main #mv {
    background: url("/assets/contents/mens/ed/botox/images/mv_bg.jpg") no-repeat center;
    position: relative; }
    @media screen and (min-width: 980px) {
      #main #mv {
        height: 480px; }
        #main #mv img {
          position: absolute;
          top: 70px;
          left: calc(50% - 450px); } }
    @media screen and (max-width: 979px) {
      #main #mv {
        background-size: auto 100%;
        background: #0f1115; } }
  #main section.contents {
    background-color: #fff;
    margin: 0;
    padding: 80px 0; }
    #main section.contents.ac_ar_001 > * > * {
      margin-top: 0; }
    @media only screen and (max-width: 979px) {
      #main section.contents {
        padding: 8vw 0 10vw; } }
    #main section.contents header.index_txt {
      margin-bottom: 30px;
      text-align: center;
      line-height: 1.4; }
      #main section.contents header.index_txt .en {
        color: #a58b5b;
        font-family: "Oswald", sans-serif; }
      #main section.contents header.index_txt h2 {
        font-size: 30px;
        font-family: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", メイリオ, Meiryo, serif, Georgia; }
      @media only screen and (max-width: 979px) {
        #main section.contents header.index_txt {
          margin-bottom: 3vw; }
          #main section.contents header.index_txt .en {
            font-size: Min(16px, 3.5vw); }
          #main section.contents header.index_txt h2 {
            font-size: Min(30px, 5vw);
            font-family: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", メイリオ, Meiryo, serif, Georgia; } }
    #main section.contents.note {
      padding: 20px 0; }
      #main section.contents.note .ac_ly_001 .note_cont {
        background-color: #ced2d4;
        margin: 0 auto;
        padding: 10px;
        text-align: center;
        font-weight: bold; }
      @media only screen and (max-width: 979px) {
        #main section.contents.note {
          padding: 3vw 0; }
          #main section.contents.note .ac_ly_001 {
            padding: 0 2vw; }
            #main section.contents.note .ac_ly_001 .note_cont {
              padding: 2vw 1vw;
              font-size: Min(14px, 3vw); } }
    #main section.contents#about {
      background-color: #fcf9f4; }
    #main section.contents#recommend {
      background: url(/assets/contents/mens/ed/botox/images/recommend_bg.jpg) top center no-repeat; }
      #main section.contents#recommend .ac_ly_001 {
        padding-left: 340px; }
        #main section.contents#recommend .ac_ly_001 .check-list {
          justify-content: center;
          width: -moz-fit-content;
          width: fit-content;
          margin: auto; }
          #main section.contents#recommend .ac_ly_001 .check-list li {
            background: url(/assets/contents/mens/ed/botox/images/check.png) left center no-repeat;
            display: flex;
            align-items: center;
            min-height: 32px;
            padding-left: 40px;
            font-size: 21px;
            font-weight: bold; }
            #main section.contents#recommend .ac_ly_001 .check-list li:nth-child(n+2) {
              margin-top: 10px; }
      @media only screen and (max-width: 979px) {
        #main section.contents#recommend {
          background-size: auto 100%;
          background-position: -15vw 0;
          background-color: rgba(255, 255, 255, 0.74);
          background-blend-mode: lighten; }
          #main section.contents#recommend .ac_ly_001 {
            padding-left: 0; }
            #main section.contents#recommend .ac_ly_001 .check-list li {
              background-size: 1.4em;
              background-position: top left;
              min-height: auto;
              padding-left: 1.6em;
              font-size: Min(21px, 4vw); }
              #main section.contents#recommend .ac_ly_001 .check-list li:nth-child(n+2) {
                margin-top: 1vw; } }
    #main section.contents#mechanism {
      background-color: #fcf9f4; }
      #main section.contents#mechanism .mechanism_cont {
        display: flex;
        justify-content: center;
        gap: 20px; }
        #main section.contents#mechanism .mechanism_cont .col {
          background-color: #ffffff;
          width: 460px;
          padding: 30px;
          text-align: center; }
          #main section.contents#mechanism .mechanism_cont .col > .title {
            color: #a58b5b;
            font-size: 24px;
            font-family: "Satisfy", cursive; }
          #main section.contents#mechanism .mechanism_cont .col > .img {
            padding: 20px; }
          #main section.contents#mechanism .mechanism_cont .col > .txt h3 {
            color: #a58b5b;
            font-size: 21px; }
          #main section.contents#mechanism .mechanism_cont .col > .txt > div {
            text-align: left; }
      #main section.contents#mechanism .mechanism_arrow {
        margin-top: 20px;
        text-align: center; }
      #main section.contents#mechanism .mechanism_catch {
        margin-top: 20px;
        text-align: center;
        font-size: 24px;
        font-weight: bold; }
        #main section.contents#mechanism .mechanism_catch span {
          padding: 0 0.1em;
          color: #a58b5b;
          font-size: 36px;
          font-family: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", メイリオ, Meiryo, serif, Georgia;
          text-decoration: underline;
          text-underline-offset: 8px;
          text-decoration-thickness: 2px; }
      @media only screen and (max-width: 979px) {
        #main section.contents#mechanism .mechanism_cont {
          gap: 2vw; }
          #main section.contents#mechanism .mechanism_cont .col {
            width: calc((100% - 2vw)/2);
            padding: 3vw; }
            #main section.contents#mechanism .mechanism_cont .col > .title {
              font-size: Min(24px, 4.4vw); }
            #main section.contents#mechanism .mechanism_cont .col > .img {
              padding: 2vw; }
              #main section.contents#mechanism .mechanism_cont .col > .img img {
                width: auto;
                height: Min(140px, 30vw); }
            #main section.contents#mechanism .mechanism_cont .col > .txt h3 {
              color: #a58b5b;
              font-size: Min(21px, 4vw); }
            #main section.contents#mechanism .mechanism_cont .col > .txt > div {
              margin-top: 1vw;
              font-size: Min(14px, 3.6vw); }
        #main section.contents#mechanism .mechanism_arrow {
          margin-top: 3vw; }
        #main section.contents#mechanism .mechanism_catch {
          margin-top: 3vw;
          font-size: Min(24px, 4.4vw); }
          #main section.contents#mechanism .mechanism_catch span {
            font-size: Min(36px, 6vw); } }
    #main section.contents#point .point_cont {
      display: flex;
      justify-content: center;
      gap: 20px; }
      #main section.contents#point .point_cont .col {
        background-color: #f5f5f5;
        width: 460px;
        padding: 30px;
        text-align: center; }
        #main section.contents#point .point_cont .col > .title {
          color: #a58b5b;
          font-size: 24px;
          font-family: "Satisfy", cursive; }
        #main section.contents#point .point_cont .col > .img {
          padding: 20px; }
        #main section.contents#point .point_cont .col > .txt h3 {
          color: #a58b5b;
          font-size: 21px; }
        #main section.contents#point .point_cont .col > .txt > div {
          text-align: left; }
    @media only screen and (max-width: 979px) {
      #main section.contents#point .point_cont {
        gap: 2vw; }
        #main section.contents#point .point_cont .col {
          width: calc((100% - 2vw)/2);
          padding: 3vw; }
          #main section.contents#point .point_cont .col > .title {
            font-size: Min(24px, 4.4vw); }
          #main section.contents#point .point_cont .col > .img {
            padding: 2vw; }
            #main section.contents#point .point_cont .col > .img img {
              width: auto;
              height: Min(140px, 30vw); }
          #main section.contents#point .point_cont .col > .txt h3 {
            color: #a58b5b;
            font-size: Min(21px, 4vw); }
          #main section.contents#point .point_cont .col > .txt > div {
            margin-top: 1vw;
            font-size: Min(14px, 3.6vw); } }
    #main section.contents#price {
      background: url(/assets/contents/mens/ed/botox/images/price_bg.jpg);
      background-size: cover; }
      #main section.contents#price h3 {
        margin-top: 0;
        text-align: center;
        font-size: 24px; }
        #main section.contents#price h3.allergan {
          margin-top: 50px; }
      #main section.contents#price .price_cont {
        background-color: rgba(255, 255, 255, 0.6);
        margin-top: 30px;
        padding: 20px 50px; }
        #main section.contents#price .price_cont .price_inner {
          display: flex;
          justify-content: space-between;
          align-items: center;
          padding: 30px 20px;
          font-weight: bold; }
          #main section.contents#price .price_cont .price_inner:not(:first-child) {
            border-top: 2px dotted #dedede; }
          #main section.contents#price .price_cont .price_inner .price_left {
            width: 40%;
            font-size: 30px;
            padding-left: 2em; }
          #main section.contents#price .price_cont .price_inner .price_right {
            display: flex;
            align-items: center;
            justify-content: space-between;
            width: 55%; }
            #main section.contents#price .price_cont .price_inner .price_right.monitor {
              color: #a58b5b; }
            #main section.contents#price .price_cont .price_inner .price_right .plan {
              font-size: 24px; }
            #main section.contents#price .price_cont .price_inner .price_right .yen {
              font-size: 60px;
              line-height: 1;
              font-weight: bold;
              display: flex;
              align-items: baseline;
              justify-content: center;
              margin: 0; }
              #main section.contents#price .price_cont .price_inner .price_right .yen ruby {
                font-size: 30px; }
      @media only screen and (max-width: 979px) {
        #main section.contents#price h3 {
          font-size: Min(24px, 4.4vw); }
          #main section.contents#price h3.allergan {
            margin-top: 8vw; }
        #main section.contents#price .price_cont {
          margin-top: 3vw;
          padding: 4vw; }
          #main section.contents#price .price_cont .price_inner {
            padding: 3vw 1vw; }
            #main section.contents#price .price_cont .price_inner .price_left {
              width: 30%;
              font-size: Min(24px, 4vw);
              padding-left: 0.5em; }
            #main section.contents#price .price_cont .price_inner .price_right {
              width: 65%; }
              #main section.contents#price .price_cont .price_inner .price_right .plan {
                font-size: Min(18px, 3.6vw); }
              #main section.contents#price .price_cont .price_inner .price_right .yen {
                font-size: Min(60px, 7vw); }
                #main section.contents#price .price_cont .price_inner .price_right .yen ruby {
                  font-size: Min(24px, 4vw); } }
    #main section.contents#clinic {
      background-color: #fcf9f4; }
      #main section.contents#clinic .clinic_cont {
        background-color: #ffffff;
        display: flex;
        justify-content: space-between;
        align-items: center;
        gap: 20px;
        padding: 30px; }
        #main section.contents#clinic .clinic_cont .clinic_info {
          font-size: 16px; }
          #main section.contents#clinic .clinic_cont .clinic_info > div + div {
            margin-top: 10px; }
          #main section.contents#clinic .clinic_cont .clinic_info > div.clinic_name a {
            color: #a58b5b;
            font-size: 24px;
            font-weight: bold; }
          #main section.contents#clinic .clinic_cont .clinic_info > div.clinic_address {
            margin-top: 20px; }
          #main section.contents#clinic .clinic_cont .clinic_info > div.clinic_tel a {
            color: #a58b5b;
            font-weight: bold; }
        #main section.contents#clinic .clinic_cont .clinic_map {
          width: 360px; }
      @media only screen and (max-width: 979px) {
        #main section.contents#clinic .clinic_cont {
          flex-direction: column;
          gap: 3vw;
          width: -moz-fit-content;
          width: fit-content;
          margin: auto;
          padding: 4vw; }
          #main section.contents#clinic .clinic_cont .clinic_info {
            font-size: Min(14px, 3.6vw); }
            #main section.contents#clinic .clinic_cont .clinic_info > div + div {
              margin-top: 2vw; }
            #main section.contents#clinic .clinic_cont .clinic_info > div.clinic_name {
              text-align: center; }
              #main section.contents#clinic .clinic_cont .clinic_info > div.clinic_name a {
                font-size: Min(24px, 4.4vw); }
            #main section.contents#clinic .clinic_cont .clinic_info > div.clinic_address {
              margin-top: 3vw; }
            #main section.contents#clinic .clinic_cont .clinic_info > div.clinic_tel a {
              color: #a58b5b;
              font-weight: bold; }
          #main section.contents#clinic .clinic_cont .clinic_map {
            width: 100%; } }
    #main section.contents#faq .faq_cont .tabacc.-pc-accordion > .contents h3.q_cont,
    #main section.contents#faq .faq_cont .tabacc.-pc-accordion > .contents .a_cont {
      position: relative;
      padding-left: 40px; }
      #main section.contents#faq .faq_cont .tabacc.-pc-accordion > .contents h3.q_cont::before,
      #main section.contents#faq .faq_cont .tabacc.-pc-accordion > .contents .a_cont::before {
        content: '';
        position: absolute;
        left: 0;
        font-family: Arial;
        font-size: 26px;
        line-height: 1;
        font-weight: bold; }
    #main section.contents#faq .faq_cont .tabacc.-pc-accordion > .contents h3.q_cont {
      font-size: 21px;
      line-height: 1.2; }
      #main section.contents#faq .faq_cont .tabacc.-pc-accordion > .contents h3.q_cont::before {
        content: 'Q.'; }
    #main section.contents#faq .faq_cont .tabacc.-pc-accordion > .contents .a_cont::before {
      content: 'A.';
      color: #a58b5b; }
    #main section.contents#faq .faq_cont .tabacc.-pc-accordion > .contents > .title {
      background-color: #ae976d;
      font-weight: bold; }
    #main section.contents#faq .faq_cont .tabacc.-pc-accordion > .contents .content {
      border-color: #ae976d; }
      #main section.contents#faq .faq_cont .tabacc.-pc-accordion > .contents .content.-open {
        margin-bottom: 15px; }
    @media only screen and (max-width: 979px) {
      #main section.contents#faq .faq_cont .tabacc.-pc-accordion > .contents h3.q_cont,
      #main section.contents#faq .faq_cont .tabacc.-pc-accordion > .contents .a_cont {
        padding-left: Min(40px, 6.5vw); }
        #main section.contents#faq .faq_cont .tabacc.-pc-accordion > .contents h3.q_cont::before,
        #main section.contents#faq .faq_cont .tabacc.-pc-accordion > .contents .a_cont::before {
          font-size: Min(26px, 4.8vw); }
      #main section.contents#faq .faq_cont .tabacc.-pc-accordion > .contents h3.q_cont {
        font-size: Min(20px, 4vw); }
      #main section.contents#faq .faq_cont .tabacc.-pc-accordion > .contents > .title {
        font-size: Min(18px, 3.6vw); }
      #main section.contents#faq .faq_cont .tabacc.-pc-accordion > .contents .content {
        border-color: #ae976d; }
        #main section.contents#faq .faq_cont .tabacc.-pc-accordion > .contents .content.-open {
          margin-bottom: 15px; } }
